--- 
dot3ChipSets: 1.3.6.1.2.1.10.7.8
dot3ChipSetAMD: 1.3.6.1.2.1.10.7.8.1
dot3ChipSetAMD7990: 1.3.6.1.2.1.10.7.8.1.1
dot3ChipSetAMD79900: 1.3.6.1.2.1.10.7.8.1.2
dot3ChipSetAMD79C940: 1.3.6.1.2.1.10.7.8.1.3
dot3ChipSetAMD79C90: 1.3.6.1.2.1.10.7.8.1.4
dot3ChipSetAMD79C960: 1.3.6.1.2.1.10.7.8.1.5
dot3ChipSetAMD79C961: 1.3.6.1.2.1.10.7.8.1.6
dot3ChipSetAMD79C961A: 1.3.6.1.2.1.10.7.8.1.7
dot3ChipSetAMD79C965: 1.3.6.1.2.1.10.7.8.1.8
dot3ChipSetAMD79C970: 1.3.6.1.2.1.10.7.8.1.9
dot3ChipSetAMD79C970A: 1.3.6.1.2.1.10.7.8.1.10
dot3ChipSetAMD79C971: 1.3.6.1.2.1.10.7.8.1.11
dot3ChipSetAMD79C972: 1.3.6.1.2.1.10.7.8.1.12
dot3ChipSetIntel: 1.3.6.1.2.1.10.7.8.2
dot3ChipSetIntel82586: 1.3.6.1.2.1.10.7.8.2.1
dot3ChipSetIntel82596: 1.3.6.1.2.1.10.7.8.2.2
dot3ChipSetIntel82595: 1.3.6.1.2.1.10.7.8.2.3
dot3ChipSetIntel82557: 1.3.6.1.2.1.10.7.8.2.4
dot3ChipSetIntel82558: 1.3.6.1.2.1.10.7.8.2.5
dot3ChipSetSeeq: 1.3.6.1.2.1.10.7.8.3
dot3ChipSetSeeq8003: 1.3.6.1.2.1.10.7.8.3.1
dot3ChipSetSeeq80C03: 1.3.6.1.2.1.10.7.8.3.2
dot3ChipSetSeeq84C30: 1.3.6.1.2.1.10.7.8.3.3
dot3ChipSetSeeq8431: 1.3.6.1.2.1.10.7.8.3.4
dot3ChipSetSeeq80C300: 1.3.6.1.2.1.10.7.8.3.5
dot3ChipSetSeeq84C300: 1.3.6.1.2.1.10.7.8.3.6
dot3ChipSetSeeq84301: 1.3.6.1.2.1.10.7.8.3.7
dot3ChipSetSeeq84302: 1.3.6.1.2.1.10.7.8.3.8
dot3ChipSetSeeq8100: 1.3.6.1.2.1.10.7.8.3.9
dot3ChipSetNational: 1.3.6.1.2.1.10.7.8.4
dot3ChipSetNational8390: 1.3.6.1.2.1.10.7.8.4.1
dot3ChipSetNationalSonic: 1.3.6.1.2.1.10.7.8.4.2
dot3ChipSetNational83901: 1.3.6.1.2.1.10.7.8.4.3
dot3ChipSetNational83902: 1.3.6.1.2.1.10.7.8.4.4
dot3ChipSetNational83905: 1.3.6.1.2.1.10.7.8.4.5
dot3ChipSetNational83907: 1.3.6.1.2.1.10.7.8.4.6
dot3ChipSetNational83916: 1.3.6.1.2.1.10.7.8.4.7
dot3ChipSetNational83934: 1.3.6.1.2.1.10.7.8.4.8
dot3ChipSetNational83936: 1.3.6.1.2.1.10.7.8.4.9
dot3ChipSetFujitsu: 1.3.6.1.2.1.10.7.8.5
dot3ChipSetFujitsu86950: 1.3.6.1.2.1.10.7.8.5.1
dot3ChipSetFujitsu86960: 1.3.6.1.2.1.10.7.8.5.2
dot3ChipSetFujitsu86964: 1.3.6.1.2.1.10.7.8.5.3
dot3ChipSetFujitsu86965A: 1.3.6.1.2.1.10.7.8.5.4
dot3ChipSetFujitsu86965B: 1.3.6.1.2.1.10.7.8.5.5
dot3ChipSetDigital: 1.3.6.1.2.1.10.7.8.6
dot3ChipSetDigitalDC21040: 1.3.6.1.2.1.10.7.8.6.1
dot3ChipSetDigital21041: 1.3.6.1.2.1.10.7.8.6.2
dot3ChipSetDigital21140: 1.3.6.1.2.1.10.7.8.6.3
dot3ChipSetDigital21143: 1.3.6.1.2.1.10.7.8.6.4
dot3ChipSetDigital21340: 1.3.6.1.2.1.10.7.8.6.5
dot3ChipSetDigital21440: 1.3.6.1.2.1.10.7.8.6.6
dot3ChipSetDigital21540: 1.3.6.1.2.1.10.7.8.6.7
dot3ChipSetTI: 1.3.6.1.2.1.10.7.8.7
dot3ChipSetTIE100: 1.3.6.1.2.1.10.7.8.7.1
dot3ChipSetTIE110: 1.3.6.1.2.1.10.7.8.7.2
dot3ChipSetTIX3100: 1.3.6.1.2.1.10.7.8.7.3
dot3ChipSetTIX3150: 1.3.6.1.2.1.10.7.8.7.4
dot3ChipSetTIX3270: 1.3.6.1.2.1.10.7.8.7.5
dot3ChipSetToshiba: 1.3.6.1.2.1.10.7.8.8
dot3ChipSetToshibaTC35815F: 1.3.6.1.2.1.10.7.8.8.1
dot3ChipSetLucent: 1.3.6.1.2.1.10.7.8.9
dot3ChipSetLucentATT1MX10: 1.3.6.1.2.1.10.7.8.9.1
dot3ChipSetLucentLUC3M08: 1.3.6.1.2.1.10.7.8.9.2
dot3ChipSetGalileo: 1.3.6.1.2.1.10.7.8.10
dot3ChipSetGalileoGT48001: 1.3.6.1.2.1.10.7.8.10.1
dot3ChipSetGalileoGT48002: 1.3.6.1.2.1.10.7.8.10.2
dot3ChipSetGalileoGT48004: 1.3.6.1.2.1.10.7.8.10.3
dot3ChipSetGalileoGT48207: 1.3.6.1.2.1.10.7.8.10.4
dot3ChipSetGalileoGT48208: 1.3.6.1.2.1.10.7.8.10.5
dot3ChipSetGalileoGT48212: 1.3.6.1.2.1.10.7.8.10.6
dot3ChipSetJato: 1.3.6.1.2.1.10.7.8.11
dot3ChipSetJatoJT1001: 1.3.6.1.2.1.10.7.8.11.1
dot3ChipSetXaQti: 1.3.6.1.2.1.10.7.8.12
dot3ChipSetXaQtiXQ11800FP: 1.3.6.1.2.1.10.7.8.12.1
dot3ChipSetXaQtiXQ18110FP: 1.3.6.1.2.1.10.7.8.12.2
etherChipsetMIB: 1.3.6.1.2.1.70

